Quikrbox User app - Bug #8172

Application is very slow.. it’s take huge amt of time to start. client issue. please work on it

10/17/2023 11:44 AM - priyanka Sharma

Status: Closed Start date: 10/17/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 10/17/2023 11:58 PM - Himanshu khare

- Status changed from New to Feedback

Means

#2 - 10/19/2023 01:24 PM - priyanka Sharma

- Status changed from Feedback to New

#3 - 10/20/2023 11:55 PM - Himanshu khare

- Status changed from New to Resolved

#4 - 11/02/2023 05:05 PM - priyanka Sharma

- Status changed from Resolved to Closed
